<template>
    <lightning-card title="Hello" >
        <lightning-button label="New" slot="actions"></lightning-button>
        <div slot="footer">
            <p>Footnote</p>
        </div>
        
        
    </lightning-card>
</template>